"accessibility-access.enable-accessibility-access.allow-access" = "Tillad adgang";
"accessibility-access.enable-accessibility-access.help" = "Jeg har et problem";
"accessibility-access.enable-accessibility-access.open-system-settings" = "Åbn Systemindstillinger";
"accessibility-access.enable-accessibility-access.skip" = "Jeg gør det senere";
"accessibility-access.enable-accessibility-access.subtitle" = "For at få den bedste oplevelse og indsætte direkte i andre applikationer, skal du tillade Paste at få adgang til tilgængelighedsfunktionerne på din Mac i Systemindstillinger.";
"accessibility-access.enable-accessibility-access.title" = "Indsæt i enhver app";
"accessibility-access.enable-pasteboard-access.subtitle" = "Paste har brug for adgang til dit udklipsholder for at gemme det, du kopierer, og holde alt synkroniseret automatisk.";
"accessibility-access.enable-pasteboard-access.title" = "Tillad adgang til udklipsholder";
"accessibility-access.paste-to-other-apps.copy-to-clipboard" = "Ikke nu, kopier til udklipsholder";
"accessibility-access.paste-to-other-apps.description" = "Paste kræver tilgængelighedsadgang for at indsætte direkte i andre apps.";
"accessibility-access.paste-to-other-apps.enable-accessibility-access" = "Aktiver tilgængelighedsadgang";
"accessibility-access.paste-to-other-apps.title" = "Vil du indsætte direkte i %@?";
"alert.cloud-kit-unavailable-error.text" = "Tjek dine iCloud-indstillinger for at sikre, at du er logget ind, og at iCloud er aktiveret.";
"alert.cloud-kit-unavailable-error.title" = "iCloud ikke tilgængelig";
"alert.delete-pinboard.text" = "Pinboardet og alt dets indhold vil blive slettet. Denne handling kan ikke fortrydes.";
"alert.delete-pinboard.title" = "Er du sikker på, at du vil slette \"%@\"?";
"alert.delete-selected-items.title" = "Er du sikker på, at du vil slette udvalgte elementer?";
"alert.delete-shared-item.text" = "Hvis du sletter dette element, vil andre ikke længere have adgang til det, og det vil blive slettet fra alle deres enheder.";
"alert.delete-shared-item.title" = "Slet dette delte element?";
"alert.delete-shared-items.text" = "Hvis du sletter disse elementer, vil andre ikke længere have adgang til dem, og de vil blive slettet fra alle deres enheder.";
"alert.delete-shared-items.title" = "Slet disse delte elementer?";
"alert.delete-shared-pinboard.owner-text" = "Hvis du sletter dette pinboard, vil andre ikke længere have adgang til det, og det vil blive slettet fra alle deres enheder.";
"alert.delete-shared-pinboard.text" = "Det vil blive slettet fra alle dine enheder. For at genoptage dette delte pinboard, klik på det link, du blev inviteret med.";
"alert.delete-shared-pinboard.title" = "Slet den delte \"%@\"?";
"alert.erase-history.text" = "Fastgjorte elementer og pinboards slettes ikke. Denne handling kan ikke fortrydes.";
"alert.erase-history.title" = "Er du sikker på, at du vil slette din udklipsholderhistorik?";
"alert.iCloud-not-available.action.disable" = "Deaktiver synkronisering";
"alert.iCloud-not-available.action.enable" = "Aktiver i Systemindstillinger";
"alert.iCloud-not-available.text" = "Sørg for, at iCloud Drive er aktiveret og konfigureret i Systemindstillinger.";
"alert.iCloud-not-available.title" = "iCloud er ikke tilgængelig";
"alert.pin-from-shared-list.text" = "Hvis du fastgør de valgte elementer til %@, vil det blive duplikeret til dit pinboard.";
"alert.pin-from-shared-list.title" = "Fastgør til %@?";
"alert.pin-to-shared-list.editor.text" = "Hvis du fastgør de valgte elementer til %@, vil det blive duplikeret, og personer, der tilføjes til det delte pinboard, vil kunne få adgang til det.";
"alert.pin-to-shared-list.editor.title" = "Fastgør til %@?";
"alert.pin-to-shared-list.viewer.title" = "Du har ikke adgang til at fastgøre elementer til %@";
"alert.reduce-history-limit.text" = "Fastgjorte elementer og pinboards slettes ikke. Denne handling kan ikke fortrydes.";
"alert.reduce-history-limit.title" = "Du har elementer, der er ældre end den nye historikgrænse. Vil du slette disse ældre elementer og anvende den nye grænse?";
"alert.share-unavailable-error.text" = "Pinboard er stadig ved at synkronisere til iCloud. Prøv igen om et øjeblik.";
"alert.share-unavailable-error.title" = "Synkronisering i gang.";
"alert.sync-disabled-error.text" = "Aktivér iCloud-synkronisering i Indstillinger, og prøv igen.";
"alert.sync-disabled-error.title" = "iCloud-synkronisering deaktiveret";
"create-item.action-tooltip.cancel-creation" = "Annuller oprettelse";
"create-item.action-tooltip.create-text-item" = "Opret tekstelement";
"create-item.action.create" = "Opret";
"edit-item.toolbar.discard-changes" = "Kassér ændringer";
"edit-item.toolbar.image.rotate-left" = "Roter til venstre";
"edit-item.toolbar.image.rotate-right" = "Roter til højre";
"edit-item.toolbar.save-changes" = "Gem ændringer";
"edit-item.toolbar.text.bold" = "Fed";
"edit-item.toolbar.text.italic" = "Kursiv";
"edit-item.toolbar.text.strikethrough" = "Gennemstregning";
"edit-item.toolbar.text.underline" = "Understrege";
"edit-item.toolbar.text.writing-tools" = "Skriveværktøjer";
"general.about-paste" = "Om Paste";
"general.action.add" = "Tilføj";
"general.action.cancel" = "Annuller";
"general.action.choose" = "Vælg";
"general.action.continue" = "Fortsæt";
"general.action.copy" = "Kopier";
"general.action.copy-as-plain-text" = "Kopiér som Uformateret Tekst";
"general.action.create-pinboard" = "Opret Pinboard";
"general.action.delete" = "Slet";
"general.action.deselect-all" = "Fravælg alle";
"general.action.done" = "Luk";
"general.action.duplicate" = "Dupliker";
"general.action.edit" = "Rediger";
"general.action.enable-sync" = "Aktiver iCloud Sync";
"general.action.erase" = "Slet";
"general.action.erase-history" = "Slet historik";
"general.action.learn-more" = "Lær mere";
"general.action.manage" = "Administrer";
"general.action.manage-pinboards" = "Administrer pinboards";
"general.action.manage-shared-pinboard" = "Administrer delt pinboard";
"general.action.manage-subscriptions" = "Administrer";
"general.action.ok" = "OK";
"general.action.open" = "Åben";
"general.action.open-in" = "Åbn i %@";
"general.action.open-with" = "Åbn med %@";
"general.action.paste" = "Indsæt";
"general.action.paste-as-plain-text" = "Indsæt som Uformateret Tekst";
"general.action.paste-to" = "Indsæt i %@";
"general.action.pause" = "Pause";
"general.action.pause-for" = "Pause for %@";
"general.action.pause-paste" = "Pause Paste";
"general.action.pin" = "Fastgør";
"general.action.preview" = "Forhåndsvisning";
"general.action.remove" = "Fjern";
"general.action.rename" = "Omdøb";
"general.action.reset" = "Nulstil";
"general.action.resume" = "Genoptag";
"general.action.retry" = "Prøv igen";
"general.action.reveal-in-finder" = "Afslør i Finder";
"general.action.save" = "Gem";
"general.action.scan-document" = "Scan dokument";
"general.action.select" = "Vælg";
"general.action.select-all" = "Vælg alle";
"general.action.select-pinboard" = "Vælg Pinboard";
"general.action.send-feedback" = "Send feedback";
"general.action.share" = "Del";
"general.action.share-pinboard" = "Del Pinboard";
"general.action.unpin" = "Frigør";
"general.browser" = "Browser";
"general.clipboard" = "Udklipsholder";
"general.clipboard-history" = "Udklipshistorik";
"general.color" = "Farve";
"general.contact-support" = "Kontakt support";
"general.copied" = "Kopieret";
"general.current-app" = "nuværende app";
"general.do-not-ask-again" = "Spørg ikke igen";
"general.enable-direct-paste" = "Aktiver direkte indsættelse {icon:chevron.right}";
"general.enabled" = "Aktiveret";
"general.error" = "Fejl";
"general.feature-request" = "Funktionsanmodning";
"general.get-started" = "Kom godt i gang";
"general.getting-started" = "Kom godt i gang";
"general.help" = "Hjælp";
"general.help-center" = "Hjælpcenter";
"general.history-empty" = "Historie er tom";
"general.image" = "Billede";
"general.keyboard-shortcuts" = "Tastaturgenveje";
"general.link" = "Link";
"general.multiple-files" = "Flere filer";
"general.name" = "Navn";
"general.new-text-item" = "Ny tekstvare";
"general.none" = "Ingen";
"general.nothing-found" = "Intet fundet";
"general.paste-on-twitter" = "Paste på Twitter";
"general.paste-paused" = "Paste sat på pause";
"general.paste-resumed" = "Paste genoptaget";
"general.paused" = "Pauseret";
"general.paused-until" = "Pauseret indtil %@";
"general.pinboard-empty" = "Pinboard er tom";
"general.pinboards" = "Pinboards";
"general.preview-unavailable.subtitle" = "Forhåndsvisning kan ikke vises, men indholdet er gemt, og du er i stand til at indsætte det";
"general.preview-unavailable.title" = "Forhåndsvisning ikke tilgængelig";
"general.privacy-policy" = "Privatlivspolitik";
"general.privacy-policy.short" = "Privatliv";
"general.product-updates" = "Produktopdateringer";
"general.quit-paste" = "Afslut Paste";
"general.search" = "Søg";
"general.select-items" = "Vælg elementer";
"general.selected-format" = "%@ Valgt";
"general.settings" = "Indstillinger";
"general.terms-of-use" = "Vilkår for brug";
"general.terms-of-use.short" = "Vilkår";
"general.text" = "Tekst";
"general.unknown" = "Ukendt";
"general.unlimited" = "Ubegrænset";
"general.until" = "Indtil %@";
"general.untitled" = "Unavngivet";
"general.useful-links" = "Brugbare links";
"general.version-format" = "Version %@";
"general.view" = "Vis";
"general.welcome" = "Velkommen";
"keyboard-extension.content-copied" = "Kopieret. Indsæt nu hvor som helst";
"keyboard-extension.needs-full-access-part-one" = "Paste kræver Fuld Adgang.";
"keyboard-extension.needs-full-access-part-two" = "Aktivér";
"licensing.license-activation.action.activate" = "Aktivér";
"licensing.license-activation.action.activating" = "Aktiverer";
"licensing.license-activation.action.manage" = "Administrer licens";
"licensing.license-activation.action.purchase" = "Køb licens";
"licensing.license-activation.key-placeholder" = "Din licensnøgle";
"licensing.license-activation.or" = "Eller";
"licensing.license-activation.subtitle" = "Indtast din licensnøgle og begynd at bruge Paste\npå din Mac og iOS-enheder";
"licensing.license-activation.title" = "Aktivér Paste";
"licensing.paste-activated" = "Paste er aktiveret";
"licensing.paywall.all-plans.billed" = "faktureres %@";
"licensing.paywall.all-plans.lifetime" = "Engangskøb";
"licensing.paywall.all-plans.most-popular" = "Mest populære";
"licensing.paywall.all-plans.paid-once" = "betales én gang";
"licensing.paywall.all-plans.subscription" = "Abonnement · 1 uges gratis prøve";
"licensing.paywall.all-plans.subtitle" = "Gratis prøveperiode er inkluderet i alle planer. Du kan til enhver tid opsige eller ændre dit abonnement.";
"licensing.paywall.all-plans.title" = "Vælg din plan";
"licensing.paywall.comparative-price" = "eller %@";
"licensing.paywall.error.load-subscriptions" = "Fejl ved indlæsning af tilgængelige abonnementer";
"licensing.paywall.error.no-purchases-found" = "Ingen køb fundet";
"licensing.paywall.error.no-purchases-found-recover-suggestions" = "Sørg for, at du er logget ind med den samme Apple ID, som du oprindeligt brugte til at abonnere.\n\nTjek også dine indstillinger for App Store og iCloud.";
"licensing.paywall.error.purchase" = "Fejl ved køb af abonnement";
"licensing.paywall.error.restore-purchases" = "Fejl ved gendannelse af køb";
"licensing.paywall.error.restore-purchases-recover-suggestions" = "%@\n\nTjek venligst dine App Store- og iCloud-kontoindstillinger.";
"licensing.paywall.features.i-cloud-sync" = "Hurtig og sikker iCloud-synkronisering på tværs af alle enheder";
"licensing.paywall.features.unlimited-clipboard" = "Ubegrænset udklipsholderhistorik og pinboards";
"licensing.paywall.features.updates" = "Regelmæssige appopdateringer og nye funktioner";
"licensing.paywall.primary-cta-pay-as-you-go" = "%@, derefter %@";
"licensing.paywall.restore-purchases" = "Gendan";
"licensing.paywall.restoring-purchases" = "Gendannelse af køb";
"licensing.paywall.reviews.section-title" = "Folk overalt elsker Paste";
"licensing.paywall.single-choice.title" = "Start gratis";
"licensing.paywall.subtitle" = "Prøv Paste gratis på din Mac og iOS-enheder. Betal kun, hvis du vælger at fortsætte, eller afmeld til enhver tid.";
"licensing.paywall.testimonials.section-title" = "Profferne elsker det også";
"licensing.paywall.title" = "Start din gratis prøveperiode";
"licensing.paywall.trial.section-title" = "Sådan fungerer prøveversion";
"licensing.paywall.trial.step1-description" = "Paste er installeret og klar til brug.";
"licensing.paywall.trial.step1-title" = "Installer Paste";
"licensing.paywall.trial.step2-description" = "Begynd at bruge Paste på alle dine enheder.";
"licensing.paywall.trial.step2-title" = "Få fuld adgang";
"licensing.paywall.trial.step3-description" = "Få besked om, hvornår din prøveperiode slutter.";
"licensing.paywall.trial.step3-title" = "Prøvepåmindelse";
"licensing.paywall.trial.step4-description" = "Du vil blive debiteret, medmindre du annullerer når som helst før.";
"licensing.paywall.trial.step4-title" = "Prøveperioden slutter";
"licensing.paywall.view-all-plans" = "Se alle planer";
"licensing.subscription.CTA.buy-now" = "Køb nu";
"licensing.subscription.CTA.start-free-trial" = "Start gratis prøveperiode";
"licensing.subscription.CTA.start-your-free-trial" = "Start din gratis prøveperiode";
"licensing.subscription.CTA.subscribe" = "Tilmeld dig";
"licensing.subscription.CTA.try-it-free" = "Prøv det gratis";
"licensing.subscription.introductory-offer.free-trial" = "%@ gratis";
"licensing.subscription.introductory-offer.pay-as-you-go" = "%@ for den første %@";
"licensing.subscription.lifetime.action.info" = "Jeg kan ikke lide abonnementer";
"licensing.subscription.lifetime.feature1" = "Alle funktioner på alle enheder";
"licensing.subscription.lifetime.feature2" = "Gratis fremtidige opdateringer";
"licensing.subscription.lifetime.feature3" = "Støt udviklingen";
"licensing.subscription.lifetime.subtitle" = "Abonnement hjælper os med løbende at forbedre Paste. Men hvis du hellere vil betale én gang, kan du.";
"licensing.subscription.lifetime.title" = "Paste Lifetime.\nÉn betaling, din for evigt.";
"licensing.subscription.promotional-description.annual" = "Bedste værdi";
"licensing.subscription.promotional-description.family" = "Hele familien, ubegrænset antal enheder";
"licensing.subscription.promotional-description.lifetime" = "Intet abonnement";
"licensing.subscription.promotional-description.monthly" = "Mest fleksibel";
"licensing.trial-started.no-thanks" = "Nej, Tak";
"licensing.trial-started.notification.text" = "Du kan til enhver tid ændre din plan eller annullere abonnementet i Indstillinger.";
"licensing.trial-started.notification.title" = "Din prøveperiode slutter om 2 dage";
"licensing.trial-started.remind-me" = "Påmind mig";
"licensing.trial-started.subtitle" = "Vil du gerne modtage en notifikation, når det er ved at slutte og mere?";
"licensing.trial-started.title" = "Din prøveperiode er startet";
"notifications.discover-shared-pinboards.description" = "Samarbejd og hold dig synkroniseret om dit indhold.";
"notifications.discover-shared-pinboards.primary-button-title" = "Lær mere";
"notifications.discover-shared-pinboards.title" = "Delte Pinboards";
"notifications.enable-direct-paste.description" = "Indsæt elementer direkte i enhver app.";
"notifications.enable-direct-paste.primary-button-title" = "Aktivér";
"notifications.enable-direct-paste.title" = "Aktivér direkte indsæt";
"notifications.enable-keyboard.description" = "Gør dit kopierede indhold klar til at indsætte, uanset hvor du skriver.";
"notifications.enable-keyboard.title" = "Aktiver Paste Keyboard";
"notifications.enable-sync.description" = "Synkroniser dine data sikkert på alle enheder.";
"notifications.enable-sync.primary-button-title" = "Aktivér";
"notifications.enable-sync.title" = "Aktiver iCloud Sync";
"notifications.open-at-login.description" = "Start Paste automatisk, når du genstarter din Mac.";
"notifications.open-at-login.primary-button-title" = "Aktivér";
"notifications.open-at-login.title" = "Åbn ved login";
"notifications.product-hunt-review.description" = "Støt os med en opstemning og del din oplevelse.";
"notifications.product-hunt-review.primary-button-title" = "Opstem";
"notifications.product-hunt-review.title" = "Paste på ProductHunt";
"notifications.rate-app.description" = "Vis din støtte og hjælp andre med at opdage det.";
"notifications.rate-app.primary-button-title" = "Skriv en anmeldelse";
"notifications.rate-app.secondary-button-title" = "Trænger til forbedring";
"notifications.rate-app.title" = "Kan du lide Paste?";
"notifications.run-in-background.description" = "Sørg for, at Paste altid kører.";
"notifications.run-in-background.primary-button-title" = "Aktivér";
"notifications.run-in-background.title" = "Kør i baggrunden";
"notifications.start-free-trial.description" = "Prøv Paste på alle dine enheder.";
"notifications.start-free-trial.primary-button-title" = "Start";
"notifications.start-free-trial.title" = "Start din gratis prøveperiode";
"notifications.try-on-mac.description" = "Få adgang til alt, hvad du kopierer, på alle dine enheder.";
"notifications.try-on-mac.title" = "Prøv Paste på Mac";
"onboarding.content.getting-started.title" = "Kom godt i gang";
"onboarding.content.getting-started.url-name" = "Begynd at bruge Paste";
"onboarding.content.help-and-support.title" = "Hjælp og support";
"onboarding.content.help-and-support.url-name" = "Udforsk hjælpecenter";
"onboarding.content.keep.body" = "Genbrug kopierede elementer på tværs af enheder.\n\nTryk på et element for at kopiere til udklipsholderen og indsætte hvor som helst.";
"onboarding.content.keep.mac-os.body" = "Få adgang til og genbrug alt, hvad du har kopieret på enhver enhed.\n\nAktivér Paste ved hjælp af ⇧⌘V, vælg de elementer, du vil bruge, og tryk på returtasten for at indsætte dem i enhver app.";
"onboarding.content.keep.title" = "Behold";
"onboarding.content.organize.body" = "Fastgør elementer for hurtig og nem adgang.\n\nLangt tryk på et element for at se alle tilgængelige handlinger.";
"onboarding.content.organize.mac-os.body" = "Fastgør elementer til opslagstavler ved hjælp af genvejsmenuen eller træk-og-slip.\n\nFastgjorte elementer slettes ikke, når du rydder din historik, og er altid tilgængelige på tværs af alle enheder.";
"onboarding.content.organize.title" = "Organiser";
"onboarding.content.paste-for-mac.title" = "Paste til Mac";
"onboarding.content.paste-for-mac.url-name" = "Hent Paste til Mac";
"onboarding.content.search.body" = "Søg og filtrer efter indhold eller app.\n\nFind links fra Mail som \"mail link møde slides\".";
"onboarding.content.search.mac-os.body" = "Begynd at skrive for at søge. Filtrer efter indholdstype eller kildeapp.\n\nFor eksempel, søg efter \"mail link møde slides\" for at finde et link til de slides, du kopierede fra Mail.";
"onboarding.content.search.title" = "Søg";
"onboarding.content.stay-tuned.title" = "Bliv Hængende";
"onboarding.content.stay-tuned.url-name" = "Følg Paste på X";
"onboarding.content.welcome-aboard.body" = "Vi har fastgjort nogle links her til dig.\n\nLangt tryk på et link og vælg Åbn fra genvejsmenuen.";
"onboarding.content.welcome-aboard.mac-os.body" = "Vi har fastgjort et par links her for at hjælpe dig med at få mest muligt ud af Paste.\n\nFor at åbne et link, vælg Åbn i genvejsmenuen eller brug ⌘O genvejen.";
"onboarding.content.welcome-aboard.title" = "Velkommen ombord";
"onboarding.home-screen-widget.bottom-sheet.button-title" = "Gå til startskærmen";
"onboarding.home-screen-widget.bottom-sheet.step1" = "Hold din startskærm for at starte en redigeringstilstand, og tryk på en plusknap";
"onboarding.home-screen-widget.bottom-sheet.step2" = "Find Paste-appen på listen";
"onboarding.home-screen-widget.bottom-sheet.step3" = "Vælg en skabelon, du kan lide";
"onboarding.home-screen-widget.bottom-sheet.subtitle" = "Hold din startskærm nede for at starte en redigeringstilstand, og tryk på en plusknap i øverste venstre hjørne. Find Paste og vælg en skabelon, du kan lide.";
"onboarding.home-screen-widget.bottom-sheet.title" = "Hvordan aktiverer man Paste widget?";
"onboarding.home-screen-widget.primary-button-title" = "Aktiver Paste widget";
"onboarding.home-screen-widget.secondary-button-title" = "Aktiver senere i Indstillinger";
"onboarding.home-screen-widget.subtitle" = "Tildel genveje, og få adgang til Paste fra din startskærm med et enkelt tryk.";
"onboarding.home-screen-widget.title" = "Fremskynde med Widget";
"onboarding.introduction.primary-button-title" = "Kom godt i gang";
"onboarding.introduction.subtitle" = "Paste er en tidsmaskine til dit udklipsholder, som lader dig finde alt, hvad du nogensinde har kopieret, og bruge det når som helst, når du har brug for det igen.";
"onboarding.introduction.title" = "En bedre måde\nat kopiere og indsætte";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.buttonTitle" = "Åbn Indstillinger";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.subtitle" = "Paste har brug for fuld adgang for at kunne synkronisere sikkert med din iCloud og understøtte alle indholdstyper. Den overfører aldrig følsomme oplysninger til nogen, heller ikke til udvikleren.";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.title" = "Tillad fuld adgang";
"onboarding.keyboard-extension.how-to-bottom-sheet.button-title" = "Åbn Indstillinger";
"onboarding.keyboard-extension.how-to-bottom-sheet.step1" = "Åbn Indstillinger, og tryk på Tastaturer";
"onboarding.keyboard-extension.how-to-bottom-sheet.step2" = "Slå Paste til";
"onboarding.keyboard-extension.how-to-bottom-sheet.step3" = "Slå Tillad fuld adgang til";
"onboarding.keyboard-extension.how-to-bottom-sheet.step4" = "Tryk på Tillad for at synkronisere med din iCloud";
"onboarding.keyboard-extension.how-to-bottom-sheet.subtitle" = "Åbn Indstillinger, vælg Tastaturer, aktiver Paste og Tillad fuld adgang for at synkronisere sikkert med din iCloud.";
"onboarding.keyboard-extension.how-to-bottom-sheet.title" = "Hvordan aktiverer man Paste tastaturet?";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.subtitle" = "Mens du skriver i en app, skal du trykke og holde på {icon:globe} og vælge Paste for at få adgang til den.";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.title" = "Tastatur installeret";
"onboarding.keyboard-extension.primary-button-title" = "Aktiver Paste tastatur";
"onboarding.keyboard-extension.secondary-button-title" = "Aktivér senere i Indstillinger";
"onboarding.keyboard-extension.subtitle" = "Gør dit kopierede indhold klar til at indsætte, uanset hvor du skriver.";
"onboarding.keyboard-extension.title" = "Indsæt med tastatur";
"onboarding.mac-os.clipboard-history.subtitle" = "Hvor længe skal kopieret indhold bevares";
"onboarding.mac-os.clipboard-history.title" = "Udklipshistorik";
"onboarding.mac-os.clipboard-history.unlimited-tooltip" = "Ubegrænset historik kan øge dit diskpladsforbrug";
"onboarding.mac-os.i-cloud-sync.subtitle" = "Synkroniser dine data sikkert på tværs af alle enheder";
"onboarding.mac-os.i-cloud-sync.title" = "iCloud-synkronisering";
"onboarding.mac-os.introduction.subtitle" = "Paste er en tidsmaskine til dit udklipsholder, som lader dig finde alt, hvad du nogensinde har kopieret, og bruge det når som helst, når du har brug for det igen.";
"onboarding.mac-os.introduction.title" = "En bedre måde at kopiere og indsætte";
"onboarding.mac-os.open-at-login.subtitle" = "Start automatisk, når din Mac genstarter";
"onboarding.mac-os.open-at-login.title" = "Åbn ved login";
"onboarding.mac-os.setup.subtitle" = "Konfigurer og begynd at bruge Paste.";
"onboarding.mac-os.setup.title" = "Quick Start";
"onboarding.mac-os.shortcut.subtitle" = "Øjeblikkelig adgang til Paste i enhver app";
"onboarding.mac-os.shortcut.title" = "Aktiveringsgenvej";
"onboarding.pasteboard-access.bottom-sheet.button-title" = "Åbn Indstillinger";
"onboarding.pasteboard-access.bottom-sheet.step1" = "Åbn Indstillinger, og tryk på Indsæt fra andre apps";
"onboarding.pasteboard-access.bottom-sheet.step2" = "Vælg Tillad";
"onboarding.pasteboard-access.bottom-sheet.title" = "Sådan Tillad Indsæt fra andre apps?";
"onboarding.pasteboard-access.primary-button-title" = "Tillad Indsæt fra andre apps";
"onboarding.pasteboard-access.secondary-button-title" = "Aktiver senere i Indstillinger";
"onboarding.pasteboard-access.subtitle" = "Tillad Paste at gemme indhold fra dit udklipsholder automatisk, så du ikke bliver distraheret, hver gang det har brug for adgang.";
"onboarding.pasteboard-access.title" = "Gem automatisk";
"onboarding.save-extension.bottom-sheet.button-title" = "Åbn menuen Del";
"onboarding.save-extension.bottom-sheet.step1" = "Åbn menuen Del nedenfor, rul ned, og tryk på Rediger handlinger";
"onboarding.save-extension.bottom-sheet.step2" = "Tilføj \"Kopier til udklipsholderhistorik\" fra andre handlinger";
"onboarding.save-extension.bottom-sheet.step3" = "Flyt den til toppen";
"onboarding.save-extension.bottom-sheet.title" = "Hvordan aktiverer man Action Extension?";
"onboarding.save-extension.primary-button-title" = "Aktiver handlingsudvidelse";
"onboarding.save-extension.secondary-button-title" = "Aktivér senere i Indstillinger";
"onboarding.save-extension.subtitle" = "Gem links, tekst, billeder og andet indhold ved hjælp af delingsmenuen {icon:square.and.arrow.up}.";
"onboarding.save-extension.title" = "Kopier fra enhver app";
"onboarding.sync.bottom-sheet.subtitle" = "Hold data synkroniseret på tværs af alle enheder.";
"onboarding.sync.bottom-sheet.title" = "iCloud Sync";
"onboarding.sync.bottom-sheet.toggle-title" = "Aktiver iCloud Sync";
"onboarding.sync.secondary-button-title-sync-off" = "{icon:icloud.slash.fill} Aktiver iCloud-synkronisering";
"onboarding.sync.secondary-button-title-sync-on" = "{icon:checkmark.icloud.fill} Sikret med iCloud Sync";
"onboarding.sync.subtitle" = "Gem, søg og organiser alt, hvad du kopierer på tværs af din iPhone, iPad og Mac.";
"onboarding.sync.title" = "Adgang på enhver enhed";
"paste-keyboard-introduction.subtitle" = "Den mest bekvemme måde at kopiere og indsætte på din iPhone og iPad.";
"paste-keyboard-introduction.title" = "Vi præsenterer\nPaste tastatur";
"preferences.action-extension.title" = "Handlingsudvidelse";
"preferences.collect-clipboard-contents.title" = "Saml udklipsholderens indhold";
"preferences.collect-clipboard-contents.when-app-becomes-active" = "Når appen bliver aktiv";
"preferences.collect-clipboard-contents.when-keyboard-becomes-active" = "Når tastaturet bliver aktivt";
"preferences.keyboard.title" = "Tastatur";
"preferences.made-with-love.title" = "Lavet med {icon:heart} af Paste Team";
"preferences.paste-for-mac.title" = "Prøv Paste på Mac";
"preferences.pasteboard-access.title" = "Tillad Indsæt fra andre apps";
"preferences.siri-and-shortcuts.title" = "Siri og genveje";
"preferences.subscription.title" = "Abonnement";
"preferences.sync.not-available" = "Ikke tilgængelig";
"preferences.sync.status.last-sync" = "Synkroniseret";
"preferences.sync.status.never" = "aldrig";
"preferences.sync.status.syncing" = "Synkronisering i gang";
"preferences.whats-new.title" = "Nyheder";
"preferences.widget.title" = "Widget";
"preview.reveal-in-finder.title" = "Vis i Finder";
"settings.general.application.menu-bar-icon" = "Vis i menulinjen";
"settings.general.application.open-at-login" = "Åbn ved login";
"settings.general.application.run-in-background" = "Kør i baggrunden";
"settings.general.application.sound-effects" = "Lydeffekter";
"settings.general.application.sync.disable-confirmation-sharing.message" = "Alle delte pinboards slettes hos alle deltagere. Pinboards, der er delt med dig, slettes fra denne enhed.";
"settings.general.application.sync.disable-confirmation.message" = "Dine lokale og iCloud-data forbliver uændrede. Men når du slår synkronisering til igen senere, vil Paste have brug for tid til at synkronisere med iCloud.";
"settings.general.application.sync.disable-confirmation.no" = "Hold synkronisering tændt";
"settings.general.application.sync.disable-confirmation.title" = "Slå synkronisering fra?";
"settings.general.application.sync.disable-confirmation.yes" = "Slå synkronisering fra";
"settings.general.application.sync.title" = "iCloud-synkronisering";
"settings.general.history.forever" = "For altid";
"settings.general.history.title" = "Behold historik";
"settings.general.paste-items.accessibility-access-request" = "Aktiver tilgængelighedsadgang";
"settings.general.paste-items.active-app.info" = "Indsæt valgte elementer direkte i den app, du bruger i øjeblikket.";
"settings.general.paste-items.active-app.title" = "Til aktiv app";
"settings.general.paste-items.clipboard.info" = "Kopier valgte elementer til systemets udklipsholder for at indsætte dem manuelt senere.";
"settings.general.paste-items.clipboard.title" = "Til udklipsholder";
"settings.general.paste-items.plain-text" = "Indsæt som Uformateret Tekst";
"settings.general.paste-items.title" = "Indsæt elementer";
"settings.general.title" = "Generelt";
"settings.privacy.applications-history.empty" = "Ingen elementer";
"settings.privacy.applications-history.subtitle" = "Gem ikke indhold kopieret fra apps nedenfor.";
"settings.privacy.applications-history.title" = "Ignorer apps";
"settings.privacy.autogenerated-content.subtitle" = "Gem ikke midlertidige data genereret af andre apps.";
"settings.privacy.autogenerated-content.title" = "Ignorer midlertidigt indhold";
"settings.privacy.confidential-content.subtitle" = "Gem ikke adgangskoder og andre følsomme data, hvis de opdages.";
"settings.privacy.confidential-content.title" = "Ignorer fortroligt indhold";
"settings.privacy.link-preview.subtitle" = "Kan påvirke engangs- og analysefølsomme links.";
"settings.privacy.link-preview.title" = "Generer linkforhåndsvisninger";
"settings.privacy.screensharing.subtitle" = "Tillad Paste at vises for andre, når du deler din skærm.";
"settings.privacy.screensharing.title" = "Vis under skærmdeling";
"settings.privacy.title" = "Fortrolighed";
"settings.shortcuts.activate-paste" = "Aktiver Paste";
"settings.shortcuts.activate-paste-stack" = "Aktiver Paste Stack";
"settings.shortcuts.next-pinboard" = "Vis næste Pinboard";
"settings.shortcuts.plain-text" = "Uformateret tekst-tilstand";
"settings.shortcuts.previous-pinboard" = "Vis forrige Pinboard";
"settings.shortcuts.quick-paste" = "Quick Paste";
"settings.shortcuts.reset-shortcuts" = "Nulstil genveje til standard";
"settings.shortcuts.reset-shortcuts-confirmation" = "Er du sikker på, at du vil nulstille alle genveje til deres standardværdier?";
"settings.shortcuts.title" = "Genveje";
"settings.subscription.header" = "Ét abonnement,\nEndeløs produktivitet";
"settings.subscription.subtitle.not-subscribed" = "Du er ikke tilmeldt endnu.";
"settings.subscription.title" = "Abonnement";
"shortcut-recorder.error.option-key" = "Genveje, der bruger Option-tasten uden Command eller Control, fungerer muligvis ikke korrekt før macOS 15.2. Overvej at opdatere til den nyeste version af macOS.";
"shortcut-recorder.error.used-in-menu" = "Denne genvej kan ikke bruges, fordi den allerede bruges af menupunktet '%@'.";
"shortcut-recorder.error.used-in-system" = "Denne kombination kan ikke bruges, fordi den allerede bruges af en systemomspændende tastaturgenvej.\nHvis du virkelig ønsker at bruge denne tastekombination, kan de fleste genveje ændres i tastatur- og musepanelet i systemindstillingerne.";
"shortcut-recorder.none" = "Ingen";
"shortcut-recorder.recording" = "Optagelse";
"shortcut-recorder.remove" = "Fjern";
"shortcut.space" = "Mellemrum";
"sidecar.collaboration-item.editor" = "Redaktør";
"sidecar.collaboration-item.invited" = "Inviteret";
"sidecar.collaboration-item.owner" = "Ejer";
"sidecar.collaboration-item.subtitle" = "på denne pinboard";
"sidecar.collaboration-item.viewer" = "Seer";
"update.action.check-for-updates" = "Tjek for opdateringer";
"whats-new.paste-5.learn-more" = "Lær mere";
"whats-new.paste-5.migration.failure.subtitle" = "Vi kunne ikke migrere dine data på grund af et ukendt problem. Dine gamle data er sikkert sikkerhedskopieret. Desværre kan de ikke bruges i Paste, så du vil starte forfra.";
"whats-new.paste-5.migration.failure.title" = "Migration mislykkedes";
"whats-new.paste-5.migration.progress" = "Migrerer dine data, vent venligst...";
"whats-new.paste-5.migration.success.title" = "Migration gennemført!";
"whats-new.paste-5.migration.update-all-devices" = "Opdater Paste på alle dine enheder, så alt forbliver synkroniseret.";
"whats-new.paste-5.migration.warning.subtitle" = "Vi har migreret det meste af dine data, men der mangler %@ elementer.";
"whats-new.paste-5.migration.warning.title" = "Migration gennemført, men...";
"whats-new.paste-5.welcome.subtitle" = "Hurtigere, mere pålideligt og bygget til samarbejde.";
"whats-new.paste-5.welcome.title" = "Velkommen til den nye Paste";
"whats-new.paste-5.welcome.titleiOS" = "Velkommen\ntil den nye Paste";
"whats-new.rate-app-store" = "Bedøm i App Store";
"whats-new.see-it-in-action" = "Se det i aktion";
"whats-new.soon" = "Snart";
"whats-new.title" = "Nyheder";
"whats-new.upvote-product-hunt" = "Upvote på Product Hunt";
